Bug 282151 - HWCERT: HCL Infosystems Ltd Infiniti Xcel Line 2700 SA [Goto Cert]
HWCERT: HCL Infosystems Ltd Infiniti Xcel Line 2700 SA
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: YangKun
Red Hat Hardware Certification
http://www.hclinfosystems.in
HCL Infosystems Ltd.
:
: 802340 802341 802342 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-07 06:47 EDT by Narayanan
Modified: 2013-05-30 15:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-11 06:22:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.